[{
    "title": "Entitlement Training -- No SAMPLES RUN - 1/2 day",
    "partnumber": "4475955-4475956",
    "qty": "1",
    "unitprice": "NC",
    "discount": "0",
    "unitsellprice": "NC",
    "totalsellprice": "NC"
},{
    "title": "PGX Introductory training, with starter kit - 1 day",
    "partnumber": "4476591",
    "qty": "1",
    "unitprice": "$4,000",
    "discount": "0",
    "unitsellprice": "$4,000",
    "totalsellprice": "$4,000"
},{
    "title": "Basic Training - 1 day",
    "partnumber": "TRN00076",
    "qty": "1",
    "unitprice": "$2,580",
    "discount": "12",
    "unitsellprice": "$2,580",
    "totalsellprice": "$2,250"
},{
    "title": "Basic training AND follow up visit - 1 day",
    "partnumber": "TRN00076",
    "qty": "1",
    "unitprice": "$2,580",
    "discount": "22",
    "unitsellprice": "$2,580",
    "totalsellprice": "$4,000"
},{
    "title": "PGX Complete Training - 3 days",
    "partnumber": "A26745",
    "qty": "1",
    "unitprice": "$6,695",
    "discount": "0",
    "unitsellprice": "$6,695",
    "totalsellprice": "$6,695"
}]
